### Function

# GLib test_incomplete

since: 2.38

#### Declaration [src]

    void
    g_test_incomplete (
      const gchar* msg
    )

#### Description [src]

Indicates that a test failed because of some incomplete functionality.

This function can be called multiple times from the same test.

Calling this function will not stop the test from running, you need to return from the test function yourself. So you can produce additional diagnostic messages or even continue running the test.

If not called from inside a test, this function does nothing.

Available since: 2.38

#### Parameters

`msg`

  Type: `const gchar*`

  Explanation.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.